<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ar', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'إضافة تسليم';
$string['allowsubmissions'] = 'إسمح للمستخدم أن يستمر بتقديم التسليمات لهذا الواجب.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'تفاصيل الواجب ونموذج التسليم ستكون مُتاحة من <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'إسمح بالتسليم ابتداءً من';
$string['allowsubmissionsfromdate_help'] = 'في حالة تفعيل هذا الخيار، لن يتمكن الطلاب من تسليم الواجب قبل هذا التاريخ. أما إذا تم تعطيله، فسيتمكن الطلاب من البدء فوراً بالتسليم.';
$string['allowsubmissionsfromdatesummary'] = 'سيبدأ قبول التسليمات لهذا الواجب إبتداءً من <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'السماح بتغييرالتسليم';
$string['alwaysshowdescription'] = 'أظهر الوصف دائماً';
$string['alwaysshowdescription_help'] = 'إذا تم  تعطيل هذا الخيار، فإن وصف التكليف (المهمة) أعلاه سوف يكون مرئياً للطلبة ابتداءً من التاريخ  المُحدَّد في الإعداد "اسمح بالتسليم ابتداءّ من"';
$string['assign:addinstance'] = 'إضافة وظيفة جديدة';
$string['assign:exportownsubmission'] = 'تصدير تسليمه';
$string['assign:grade'] = 'وضع العلامة للواجب';
$string['assign:submit'] = 'تسليم الواجب';
$string['assign:view'] = 'معاينة الواجب';
$string['assignfeedback'] = 'ملحق الإفادة';
$string['assignfeedbackpluginname'] = 'ملحق الإفادة';
$string['assignmentisdue'] = 'فات موعد التسليم';
$string['assignmentmail'] = '{$a->grader} قد أعطاك إفادة بشأن تسليمك للواجب \'{$a->assignment}\'

 يمكن أن ترى تلك الملاحظات مُلحقة بتسليمك للواجب في الرابط التالي:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} قد نشر إفادة على تسليمك للواجب \'<i>{$a->assignment}</i>\'.</p>
<p>يمكنك أن ترى تلك الملاحظات مُضافة إلى <a href="{$a->url}">تسليم الواجب الخاص بك </a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} قد أعطاك إفادة بشأن تسليمك للواجب \'{$a->assignment}\'. يمكنك أن ترى تلك الملاحظات مُضافة إلى تسليمك';
$string['assignmentname'] = 'اسم الواجب';
$string['assignmentplugins'] = 'ملاحق الواجب';
$string['assignmentsperpage'] = 'عدد الواجبات في الصفحة الواحدة';
$string['assignsubmission'] = 'البرمجية المُلحقة للتسليمات';
$string['assignsubmissionpluginname'] = 'البرمجية المُلحقة للتسليمات';
$string['availability'] = 'التوقيتات';
$string['backtoassignment'] = 'عودة إلى الواجب';
$string['batchoperationconfirmlock'] = 'قفل جميع التسليمات المختارة؟';
$string['batchoperationconfirmreverttodraft'] = 'تحويل جميع التسليمات المُختارة إلى مسودات؟';
$string['batchoperationconfirmunlock'] = 'أتريد إزالة التأمين من كل التسليمات المحددة؟';
$string['batchoperationlock'] = 'قفل التسليمات';
$string['batchoperationreverttodraft'] = 'إرجاع التسليمات كمسودات';
$string['batchoperationsdescription'] = 'مع المختارة...';
$string['batchoperationunlock'] = 'فتح التسليمات';
$string['changegradewarning'] = 'هذا التكليف (المهمة) يحتوي على تسليمات تم تصحيحها ، وتغيير الدرجة الآن ، لن يقوم تلقائياً بإعادة حساب الدرجات للتسليمات السابقة. يجب أن تقوم بإعادة التصحيح لجميع التسليمات الموجودة، إذا كنت ترغب في تغيير الدرجة.';
$string['choosegradingaction'] = 'إجراء التصحيح';
$string['chooseoperation'] = 'إختر العملية';
$string['comment'] = 'تعليق (علق)';
$string['configshowrecentsubmissions'] = 'يمكن لأي شخص أن يرى إخطارات التسليمات في تقارير الأنشطة الأخيرة.';
$string['confirmbatchgradingoperation'] = 'هل أنت متأكد أنك تريد {$a->operation} ل{$a->count} طلاب؟';
$string['confirmsubmission'] = 'هل أنت متأكد أنك تريد أن تُسلِّم عملك للتصحيح؟ لن تكون قادراً على إجراء أية تغييرات أخرى.';
$string['conversionexception'] = 'تعذر تحويل الواجب. الخطأ كان: {$a}.';
$string['couldnotconvertgrade'] = 'تعذر تحويل علامة الواجب للمستخدم {$a}.';
$string['couldnotconvertsubmission'] = 'تعذر تحويل تسليم الواجب للمستخدم {$a}.';
$string['couldnotcreatecoursemodule'] = 'لا يمكن إنشاء وحدة المقرر الدراسي.';
$string['couldnotcreatenewassignmentinstance'] = 'تعذر إنشاء وحدة واجب جديدة.';
$string['couldnotfindassignmenttoupgrade'] = 'تعذر العثور على وحدة الواجب القديمة لترقيتها.';
$string['currentgrade'] = 'الدرجة الحالية في';
$string['defaultplugins'] = 'إعدادات الوظيفة الافتراضية';
$string['deleteallsubmissions'] = 'إحذف كل التسليمات';
$string['description'] = 'الوصف';
$string['downloadall'] = 'تنزيل جميع التسليمات';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'هذا موعد استحقاق الواجب. ستبقى التسليمات مسموحاً بها بعد هذا التاريخ، ولكن ما يتأخر منها عن هذا الموعد سيتم تأشيره بأنه متأخر. حدد تاريخ التوقف لمنع التسليمات بعد موعد معين.';
$string['duedateno'] = 'لا يوجد موعد استحقاق';
$string['duedatereached'] = 'لقد انتهى موعد تسليم الواجب';
$string['duedatevalidation'] = 'تاريخ الاستحقاق لا يمكن أن يكون سابقاً لتاريخ السماح بالتسليم ابتداءً من.';
$string['editaction'] = 'الإجراءات...';
$string['editsubmission'] = 'حرر تسليمي';
$string['enabled'] = 'مُمَكَّنة';
$string['errornosubmissions'] = 'لا يوجد تسليمات ليتم تنزيلها';
$string['errorquickgradingvsadvancedgrading'] = 'لم يتم حفظ التقديرات لأن هذا الواجب يستعمل حالياً التقييم المتقدم';
$string['errorrecordmodified'] = 'لم يتم حفظ الدرجات لأن شخصاً ما قام بتعديل سجل واحد أو أكثر في وقت أقرب من طلبك لهذه الصفحة.';
$string['feedback'] = 'الإفادة';
$string['feedbackavailablehtml'] = '{$a->username} قد أعطى إفادة بشأن تسليمك للواجب \'<i>{$a->assignment}</i>\'<br /><br />
يمكن أن تراها ملحقة بـ <a href="{$a->url}">تسليمك للواجب </a>.';
$string['feedbackavailablesmall'] = '{$a->username} قد أعطى إفادة للواجب {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} قد أعطى إفادة بشأن تسليمك للواجب \'{$a->assignment}\'

 يمكن أن ترى تلك الملاحظات مُلحقة بتسليمك للواجب في الرابط التالي:

    {$a->url}';
$string['feedbackplugin'] = 'إضافة الإفادة';
$string['feedbackpluginforgradebook'] = 'إضافة الإفادة الذي سيضع التعليقات في سجل التقديرات';
$string['feedbackpluginforgradebook_help'] = 'يمكن لإضافة إفادة واحدة فقط للواجبات أن يضع الإفادات في سجل التقديرات.';
$string['feedbackplugins'] = 'إضافات الإفادات';
$string['feedbacksettings'] = 'إعدادات الإفادة';
$string['filesubmissions'] = 'تسليمات الملفات';
$string['filter'] = 'المرشح';
$string['filternone'] = 'بلا ترشيح';
$string['filterrequiregrading'] = 'يتطلب التقييم';
$string['filtersubmitted'] = 'تم التسليم';
$string['gradeabovemaximum'] = 'الدرجة ينبغي أن تكون مساوية أو أقل من {$a}.';
$string['gradebelowzero'] = 'الدرجة ينبغي أن تكون مساوية أو أكبر من الصفر.';
$string['graded'] = 'مُقيَّم';
$string['gradedby'] = 'تم التصحيح من قبل';
$string['gradedon'] = 'صححت على';
$string['gradeoutof'] = 'الدرجة من {$a}';
$string['gradeoutofhelp'] = 'التقدير';
$string['gradeoutofhelp_help'] = 'أدخل علامة لتسليم الطالب هنا. بإمكانك استعمال المراتب العشرية.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} قام بتحديث تسليمه للواجب <i>\'{$a->assignment}\' بتاريخ {$a->timeupdated}</i><br /><br />
وهو <a href="{$a->url}">متاح في الموقع</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} قام بتحديث تسليمه للواجب {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} قام بتحديث تسليمه للواجب \'{$a->assignment}\' بتاريخ {$a->timeupdated}

وهو متاح هنا:

    {$a->url}';
$string['gradestudent'] = 'منح الدرجة للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['gradeuser'] = 'منح علامة {$a}';
$string['grading'] = 'التقييم';
$string['gradingoptions'] = 'الخيارات';
$string['gradingstatus'] = 'حالة التقديرات';
$string['gradingsummary'] = 'خلاصة التقييم';
$string['hideshow'] = 'إظهار/إخفاء';
$string['instructionfiles'] = 'ملفات إرشادية';
$string['invalidfloatforgrade'] = 'تعذر فهم الدرجة المعطاة: {$a}';
$string['invalidgradeforscale'] = 'الدرجة المعطاة لم تكن صحيحة للمقياس الحالي';
$string['lastmodifiedgrade'] = 'آخر تعديل (التقدير)';
$string['lastmodifiedsubmission'] = 'آخر تعديل (التسليم)';
$string['locksubmissionforstudent'] = 'إمنع أي تسليمات أخرى للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['locksubmissions'] = 'تأمين التسليمات';
$string['manageassignfeedbackplugins'] = 'إدارة إضافات إفادات الواجب';
$string['manageassignsubmissionplugins'] = 'إدارة إضافات تسليمات الواجب';
$string['messageprovider:assign_notification'] = 'إشعارات الواجب';
$string['modulename'] = 'واجب';
$string['modulename_help'] = 'تُمكن وحدة نشاط الواجب المعلم من إيصال الواجبات، جمع التسليمات ووضع العلامات والإفادات.

يمكن للطلاب تقديم أي محتوى رقمي (ملفات)، مثل الوثائق النصية وجداول البيانات أو الصور أو مقاطع الصوت والفيديو. بدلاً من ذلك، أو إضافة إليه، قد يتطلب الواجب من الطلاب كتابة النص مباشرة في محرر النصوص. يمكن أيضاً استعال الواجب لتذكير الطلاب بواجبات "العالم الواقعي" التي ينبغي على الطلاب إكمالها بدون الاتصال بالإنترنت، مثل الأعمال الفنية، والتي لا تتطلب أي محتوى رقمي. يمكن للطلاب تسليم أعمالهم بصورة فردية أو كأعضاء في مجموعة.

عند استعراض الواجبات، يمكن للمعلمين ترك تعليقات الإفادات ورفع الملفات، مثل تسليمات الطلاب المصححة، وثائق ذات تعليقات أو إفادات صوتية. يمكن وضع علامات الواجبات باستعمال مقياس عددي أو مخصص، أو طريقة متقدمة لمنح العلامات مثل سلم التقييم. العلامات النهائية تذهب إلى سجل العلامات.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'واجبات';
$string['mysubmission'] = 'تسليمي:';
$string['newsubmissions'] = 'واجبات تم تسليمها';
$string['nofiles'] = 'لا ملفات.';
$string['nograde'] = 'لا علامة.';
$string['noonlinesubmissions'] = 'لا يتطلب منك هذا الواجب إرسال أي شيء عبر الإنترنت';
$string['nosavebutnext'] = 'التالي';
$string['nosubmission'] = 'لم يتم تسليم شيء لهذا الواجب';
$string['notgraded'] = 'لم يتم التقييم';
$string['notgradedyet'] = 'لم تعطى درجة بعد';
$string['notifications'] = 'الإشعارات';
$string['notsubmittedyet'] = 'لم تقدم بعد';
$string['nousersselected'] = 'لم يتم تحديد المستخدمين';
$string['numberofdraftsubmissions'] = 'مسودات';
$string['numberofparticipants'] = 'المشاركين';
$string['numberofsubmissionsneedgrading'] = 'بحاجة لتقييم';
$string['numberofsubmittedassignments'] = 'مسلمة';
$string['offline'] = 'التسليمات عبر الاتصال بالإنترنت غير مطلوبة';
$string['outlinegrade'] = 'الدرج: {$a}';
$string['overdue'] = '<font color="red">فات موعد تسليم الواجب منذ: {$a}</font>';
$string['page-mod-assign-view'] = 'الصفحة الرئيسية لوحدة الواجب والتسليم';
$string['page-mod-assign-x'] = 'أي صفحة لوحدة الواجب';
$string['pluginadministration'] = 'إدارة الواجب';
$string['pluginname'] = 'الواجب';
$string['preventlatesubmissions'] = 'أمنع تسليم المهام المتأخر';
$string['preventsubmissions'] = 'إمنع المستخدم من تقديم المزيد من التسليمات لهذا الواجب.';
$string['preventsubmissionsshort'] = 'إمنع تغييرات التسليم';
$string['previous'] = 'السابق';
$string['quickgrading'] = 'التقييم السريع';
$string['quickgrading_help'] = 'التقييم السريع يسمح لك بمنح الدرجات (والمخرجات) مباشرة في جدول التسليمات. التقييم السريع ليس متوافقاً مع التقييم المتقدم وغير موصى به عندما يكون هناك أكثر من مصحح.';
$string['quickgradingchangessaved'] = 'تم حفظ تغييرات الدرجة';
$string['quickgradingresult'] = 'التقييم السريع';
$string['reverttodraft'] = 'إرجاع التسليم إلى وضع المسودة';
$string['reverttodraftforstudent'] = 'إرجاع التسليم إلى مسودة للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['reverttodraftshort'] = 'أرجِع التسليم إلى مسودة';
$string['reviewed'] = 'تمت مراجعته';
$string['saveallquickgradingchanges'] = 'حفظ كل تغييرات التقييم السريع';
$string['savechanges'] = 'حفظ التغييرات';
$string['savenext'] = 'إحفظ وأظهر التالي';
$string['selectlink'] = 'إختر...';
$string['sendlatenotifications'] = 'أبلغ المقيمين عن التسليمات المتأخرة';
$string['sendlatenotifications_help'] = 'عند تمكينه، سيتلقى المقيمون (المعلمون عادة) رسالة كلما قام طالب بالتسليم متأخراً. طرق المراسلة قابلة للتهيئة.';
$string['sendnotifications'] = 'أبلغ المقيمين عن التسليمات';
$string['sendnotifications_help'] = 'عند تمكينه، سيتلقى المقيمون (المعلمون عادة) رسالة كلما قام طالب بالتسليم باكراً، في الموعد أو متأخراً. طرق المراسلة قابلة للتهيئة.';
$string['sendsubmissionreceipts'] = 'أرسل إيصالات التسليم إلى الطلاب';
$string['sendsubmissionreceipts_help'] = 'هذا المفتاح يُمكِّن إيصالات التسليم للطلاب. سيتقلى الطلاب إشعاراً كلما سلموا الواجب بنجاح.';
$string['settings'] = 'إعدادات الواجب';
$string['showrecentsubmissions'] = 'أظهر التسليمات الحديثة';
$string['submission'] = 'تسليم';
$string['submissiondrafts'] = 'يتطلب الأمر أن يقوم الطلبة بالنقر على زر التسليم';
$string['submissiondrafts_help'] = 'عند تمكينه، سيكون على الطلبة النقر على زر التسليم للتصريح بأن تسليمهم مكتمل بشكل نهائي. هذا يسمح للطلبة بالاحتفاظ بنسخة مسودة من التسليم في النظام. إذا تم تغيير هذا الإعداد من "لا" إلى "نعم" بعد قيام الطلبة بالتسليم فعلياً، فإن تلك التسليمات سيتم اعتبارها نهائية.';
$string['submissionempty'] = 'لم يتم تسليم شيء بعد';
$string['submissionnotready'] = 'هذا الواجب غير جاهز للتسليم:';
$string['submissionplugins'] = 'إضافات التسليم';
$string['submissionreceipthtml'] = '<p>لقد قمت بتسليم الواجب \'<i>{$a->assignment}</i>\'.</p>
<p>يمكنك معاينة حالة <a href="{$a->url}">تقديمك للتسليم</a>.</p>';
$string['submissionreceipts'] = 'أرسل إيصالات التسليم';
$string['submissionreceiptsmall'] = 'لقد قمت بتقديم تسليمك لـ {$a->assignment}';
$string['submissionreceipttext'] = 'لقد قمت بتقديم تسليمك لـ \'{$a->assignment}\'

يمكنك معاينة حالة تسليمك:

    {$a->url}';
$string['submissions'] = 'تسليمات';
$string['submissionsclosed'] = 'التسليمات مغلقة';
$string['submissionsettings'] = 'إعدادات التسليم';
$string['submissionslocked'] = 'هذه الوظيفة لا تقبل التسليم الآن';
$string['submissionslockedshort'] = 'لا يُسمح بالتغييرات في التسليم';
$string['submissionsnotgraded'] = '{$a} مرسلات غير مصححة';
$string['submissionstatus'] = 'حالة التسليم';
$string['submissionstatus_'] = 'لا تسليم';
$string['submissionstatus_draft'] = 'مسودة (غير مسلمة)';
$string['submissionstatus_marked'] = 'مُقيَّم';
$string['submissionstatus_new'] = 'لا تسليم';
$string['submissionstatus_submitted'] = 'مسلمة للتقييم';
$string['submissionstatusheading'] = 'حالة التسليم';
$string['submitaction'] = 'تسليم';
$string['submitassignment'] = 'تسليم الواجب';
$string['submitassignment_help'] = 'بمجرد تسليم الواجب لن تتمكن من إجراء المزيد من التعديلات عليه.';
$string['submitted'] = 'تم التسليم';
$string['submittedearly'] = 'تم تسليم الوظيفة مبكرة بـ{$a}';
$string['submittedlate'] = 'تم تسليم الواجب متأخراً بـ {$a}';
$string['submittedlateshort'] = '{$a} متأخر';
$string['textinstructions'] = 'تعليمات التسليم';
$string['timemodified'] = 'آخر تعديل';
$string['timeremaining'] = 'الوقت المتبقي';
$string['unlocksubmissionforstudent'] = 'إسمح بالتسليمات للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['unlocksubmissions'] = 'إلغاء تأمين التسليمات';
$string['updategrade'] = 'تحديث الدرجة';
$string['updatetable'] = 'إحفظ وحدِّث الجدول';
$string['upgradenotimplemented'] = 'الترقية غير مطبقة في الإضافة ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'معاينة الإفادة';
$string['viewfeedbackforuser'] = 'معاينة الإفادة للمستخدم: {$a}';
$string['viewfullgradingpage'] = 'إفتح صفحة التقييم الكاملة لوضع الإفادات';
$string['viewgradebook'] = 'معاينة سجل العلامات';
$string['viewgrading'] = 'معاينة/تقييم كل التسليمات';
$string['viewgradingformforstudent'] = 'معاينة صفحة التقييم للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['viewownsubmissionform'] = 'معاينة صفحة تسليم الوظيفة الشخصية';
$string['viewownsubmissionstatus'] = 'معاينة صفحة حالة التسليم الشخصية';
$string['viewsubmission'] = 'معاينة التسليم';
$string['viewsubmissionforuser'] = 'معاينة التسليم للمستخدم: {$a}';
$string['viewsubmissiongradingtable'] = 'معاينة جدول تقييم التسليم.';
