<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'ar', version '2.3'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'إضافة موضوع مناقشة جديد';
$string['advancedsearch'] = 'بحث متقدم';
$string['allowsdiscussions'] = 'هذا المنتدى يسمح لكل مستخدم أن يبدأ موضوعاً واحداً للنقاش.';
$string['alreadyfirstpost'] = 'هذه هي المشاركة الأولى في المناقشة';
$string['anonymouswarning'] = 'عبر نقل موضوع المناقشة هذا، قد تكشف معلومات غير مشخصنة. هل أنت متأكد من رغبتك في القيام بذلك؟';
$string['cannotadd'] = 'تعذرت إضافة المناقشة في هذا المنتدى';
$string['cannotadddiscussion'] = 'إضافة مناقشات إلى هذا المنتدى يتطلب عضوية مجموعات.';
$string['cannotadddiscussionall'] = 'ليست لديك صلاحية إضافة موضوع مناقشة جديد لكل المشاركين.';
$string['cannotcreatediscussion'] = 'تعذر إنشاء مناقشة جديدة';
$string['cannotfinddiscussion'] = 'تعذر العثور على المناقشة في هذا المنتدى';
$string['cannotfindfirstpost'] = 'تعذر العثور على المنشور الأول في هذا المنتدى';
$string['cannotmovefromsingleforum'] = 'لا يمكن نقل المناقشة من منتدى بسيط ذي مناقشة منفردة';
$string['cannotmovetosingleforum'] = 'لا يمكن نقل المناقشة إلى منتدى بسيط ذي مناقشة منفردة';
$string['cannotpurgecachedrss'] = 'تعذر تطهير المغذيات المخبأة لخدمة الأخبار لمنتدى أو منتديات المصدر و/أو المقصد - تحقق من ملفك المسمى permissionsforums';
$string['cannotsplit'] = 'لا يمكن تقسيم المناقشات في هذا المنتدى';
$string['cannotviewpostyet'] = 'لانك لم تقم بالمشاركة في هذا المنتدى لذا لا تستطيع قراءة أسئلة الطلاب الآخرين';
$string['cansubscribediscerror'] = 'ليس مسموحًا لك بالاشتراك في هذه المناقشة.';
$string['completiondiscussions'] = 'ينبغي على الطالب إنشاء المناقشات:';
$string['completiondiscussionsgroup'] = 'يتطلب مناقشات';
$string['completiondiscussionshelp'] = 'يتطلب إكتمال المناقشات';
$string['completionposts'] = 'ينبغي على الطالب طرح المناقشات أو الردود:';
$string['completionpostshelp'] = 'يتطلب إكتمال المناقشات أو الردود';
$string['completionreplies'] = 'ينبغي على الطالب تقديم الردود:';
$string['configlongpost'] = 'أي منشور يزيد عن هذا الحد (مقاساً بالحروف غير المتضمنة لرموز HTML) يعتبر طويلاً. المنشورات المعروضة في صفحة واجهة الموقع، صفحات المقررات الدراسية ذات النمط الاجتماعي، أو الملفات الشخصية للمستخدمين يتم تقصيرها إلى فاصل طبيعي في موضع ما بين قيمتي hsuforum_shortpost و hsuforum_longpost.';
$string['configmanydiscussions'] = 'الحد الأقصى لعدد للمناقشات المعروضة في الصفحة الواحد للمنتدى';
$string['configreplytouser'] = 'هل ينبغي تضمين عنوان البريد الإلكتروني الخاص بالمشارك في المنتدى عند إرسال المشاركة بالبريد الالكتروني؟ هذا سيسمح لمتلقي الرسالة بالرد على صاحب المشاركة شخصياً عبر البريد الالكتروني بدلاً من استعمال المنتدى. حتى لو تم ضبطه على \'نعم\'، يستطيع المستخدمون من خلال الخيارات المتاحة في ملفهم الشخصي جعل عناوين بريدهم سرية.';
$string['deleteddiscussion'] = 'موضوع المناقشة تم حذفه';
$string['discussion'] = 'المناقشة';
$string['discussiondisplay'] = 'عرض المناقشة';
$string['discussionmoved'] = 'تم نقل هذه المناقشة إلى \'{$a}\'.';
$string['discussionmovedpost'] = 'لقد تم نقل هذه المناقشة إلى <a href="{$a->discusshref}">هنا</a> في المنتدى <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'اسم المناقشة';
$string['discussions'] = 'المناقشات';
$string['discussionsstartedby'] = 'المناقشات التي بدأها {$a}';
$string['discussionsstartedbyrecent'] = 'المناقشات التي بدأها {$a} مؤخرًا';
$string['discussionsstartedbyuserincourse'] = 'المناقشات المبدوءة من قِبَل {$a->fullname} في {$a->coursename}';
$string['discussionsubscribers'] = 'مشتركو المناقشة';
$string['eachuserforum'] = 'كل مستخدم يطرح مناقشة واحدة';
$string['errorenrolmentrequired'] = 'ينبغي أن تكون منضماً إلى هذا المقرر الدراسي للوصول إلى هذا المحتوى';
$string['hsuforum:addinstance'] = 'إضافة منتدى جديد';
$string['hsuforum:addquestion'] = 'إضافة سؤال';
$string['hsuforum:exportdiscussion'] = 'تصدير المناقشة بأكملها';
$string['hsuforum:managesubscriptions'] = 'إدارة الاشتراكات';
$string['hsuforum:movediscussions'] = 'نقل المناقشات';
$string['hsuforum:splitdiscussions'] = 'فصل المناقشات';
$string['hsuforum:startdiscussion'] = 'بدء مناقشات جديدة';
$string['hsuforum:viewdiscussion'] = 'معاينة المناقشات';
$string['introblog'] = 'المنشورات في هذا المنتدى تم نسخها تلقائياً من مدونات المستخدمين في هذا المقرر الدراسي لأن تلك المشاركات لم تعد متاحة';
$string['introteacher'] = 'منتدى الملاحظات والنقاش الخاص بالمعلم فقط';
$string['invalidaccess'] = 'لم يتم الوصول إلى هذه الصفحة بشكل صحيح';
$string['invaliddiscussionid'] = 'مُعرَّف المناقشة لم يكن صحيحاً أو لم يعد موجوداً';
$string['javascriptdisableddisplayformat'] = 'تم تعطيل Javascript في مستعرضك. يرجى تمكين Javascript وإعادة تحميل الصفحة أو اختيار طريقة عرض أخرى للمناقشة.';
$string['manydiscussions'] = 'المناقشات في الصفحة الواحدة';
$string['markalldread'] = 'قم باعتبار كل منشورات هذه المناقشة مقروءة.';
$string['markallread'] = 'قم باعتبار كل منشورات هذا المنتدى مقروءة.';
$string['modulename_link'] = 'mod/hsuforum/view';
$string['movethisdiscussionto'] = 'أنقل هذه المناقشة إلى ...';
$string['mustprovidediscussionorpost'] = 'عليك إعطاء إما مُعرَّف المناقشة أو مُعرَّف المنشور لغرض التصدير.';
$string['nodiscussionsstartedbyyou'] = 'أنتَ لم تبدأ بأي مناقشات بعد';
$string['nopermissiontosubscribe'] = 'ليست لديك صلاحية معاينة مشتركي المنتدى';
$string['nopermissiontoview'] = 'ليست لديك صلاحية معاينة هذا المنشور';
$string['nopostforum'] = 'عذرًا، ليس مسموحًا لك بالنشر في هذا المنتدى';
$string['nosubscribers'] = 'لا يوجد مشتركون بعد في هذا المنتدى';
$string['notexists'] = 'المناقشة لم يعد لها وجود';
$string['notpartofdiscussion'] = 'هذا المنشور ليس جزءاً من مناقشة!';
$string['noviewdiscussionspermission'] = 'ليس لديك الصلاحية لمعاينة المناقشات في هذا المنتدى';
$string['olderdiscussions'] = 'المناقشات الأقدم';
$string['oldpostdays'] = 'مقروءة بعد';
$string['openmode0'] = 'لا مناقشات، لا ردود';
$string['openmode1'] = 'لا مناقشات، لكن الردود مسموح بها';
$string['openmode2'] = 'المناقشات والردود مسموح بها';
$string['page-mod-hsuforum-view'] = 'الصفحة الرئيسية لوحدة المنتدى';
$string['page-mod-hsuforum-x'] = 'أي صفحة لوحدة المنتدى';
$string['postaddedtimeleft'] = 'لديك {$a} لتحريره إذا أردت إجراء أي تعديلات عليه.';
$string['prunedpost'] = 'تم إنشاء مناقشة جديدة لذلك المنشور';
$string['pruneheading'] = 'إقسم المناقشة وانقل هذا المنشور إلى مناقشة جديدة';
$string['qandanotify'] = 'هذا منتدي سؤال وجواب. لمعاينة المشاركات فيه يجب عليك المشاركة بإجابتك على الأسئلة أولاً';
$string['resetforumsall'] = 'حذف كل المنشورات';
$string['rssarticles_help'] = 'هذا الإعداد يحدد عدد المقالات (إما مناقشات أو منشورات) المطلوب تضمينها في خدمة مغذي الأخبار. تتراوح القيم المقبولة عادة ما بين 5 و20.';
$string['rsssubscriberssdiscussions'] = 'مغذي الأخبار للمناقشات';
$string['seeallposts'] = 'مشاهدة كل منشورات هذا المستخدم';
$string['showdiscussionsubscribers'] = 'إظهار/إخفاء مشتركي المناقشة';
$string['singleforum'] = 'نقاش واحد بسيط';
$string['subscribedisc'] = 'إشترك في هذه المناقشة';
$string['unsubscribedisc'] = 'إلغاء اشتراكك في هذه المناقشة';
$string['viewalldiscussions'] = 'معاينة كل المناقشات';
$string['warnformorepost'] = 'تحذير! هناك أكثر من مناقشة واحدة في هذا المنتدى - يجري استعمال أحدثها';
$string['yournewquestion'] = 'سؤالك الجديد';
$string['yournewtopic'] = 'موضوع مناقشتك الجديد';
