<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'ar', version '2.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'إضافة ملصق جديد';
$string['labeltext'] = 'نص الملصق';
$string['modulename'] = 'ملصق';
$string['modulename_help'] = 'وحدة الملصق تتيح إدراج النصوص والوسائط المتعددة في صفحة المساق فيما بين روابط النشاطات والموارد الأخرى. الملصقات لها نواح استعمال عديدة ويمكنها المساعدة في تحسين مظهر المساق إذا استُعمِلت بروية.

يمكن استعمال الملصقات:

* للفصل ما بين قائمة طويلة من النشاطات بعنوان فرعي أو صورة
* لعرض ملف صوت أو فيديو مضمَّنين مباشرة في صفحة المساق
* لإضافة وصف موجز لمقطع المساق';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'ملصقات';
$string['pluginadministration'] = 'إدارة الملصق';
$string['pluginname'] = 'الملصق';
