<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'ar', version '2.3'.
 *
 * @package     block_exastud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['back'] = 'رجوع';
$string['configmember'] = 'طلاب {$a}';
$string['exastud:uploadpicture'] = 'رفع الشعار';
$string['logosize'] = 'لتحقيق الكفاءة، ينبغي أن تكون لافتة الشعار بأبعاد (840 × 100) بكسل. يرجى تجنب استعمال الشفافية في ملفات PNG لأن ذلك قد يسبب خطأ عند إنشاء تقرير PDF.';
$string['perioddescription'] = 'الوصف';
$string['periodinput'] = 'إدخال الفترات';
$string['periodoverlaps'] = 'الفترة {$a->period1} تتداخل مع {$a->period2}';
$string['pictureupload'] = 'رفع الشعار';
$string['pluginname'] = 'مراجعة طالب Exabis';
$string['printall'] = 'طباعة الكل';
$string['printversion'] = 'نسخة الطباعة';
$string['project_based_configmember'] = 'طلاب {$a}';
$string['project_based_redirectingtoclassinput'] = 'لم يتم العثور على معلومات المشروع، تجري إعادة التوجيه إلى إدخال المشروع.';
$string['redirectingtoclassinput'] = 'لم يتم العثور على معلومات الفئة، تجري إعادة التوجيه إلى إدخال الفئة.';
$string['redirectingtoperiodsinput'] = 'لم يتم العثور على معلومات الفترة، تجري إعادة التوجيه إلى إدخال الفترة.';
$string['reviewstudent'] = 'مراجعة الطالب';
$string['upload_picture'] = 'يمكنع رفع شعار لتقرير خاص بالمدرسة';
$string['upload_success'] = 'تم رفع الشعار الجديد بنجاح!';
