<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'elang', language 'ar', version '2.3'.
 *
 * @package     elang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Title'] = 'العنوان';
$string['download_help'] = 'الملف المنزل بصيغة CSV يحتوي على مستوى تقدم كل طالب. الطلاب مرتبون في سطور وأعمدة ذات نصوص تخمينية. سطر العنوان يحتوي على عدد النصوص المقابلة للأعمدة حسب تسلسلها. في باقي الخلايا هناك رقم يمثل حالة كل نص تخميني (0: فارغ 1: ناجح، -1 خطأ، -2: إلتماس المساعدة).';
$string['elangname'] = 'عنوان التمرين';
$string['elangname_help'] = 'أدخل عنوان التمرين';
$string['eventcheckadded'] = 'فحص تمت إضافته';
$string['eventhelpviewed'] = 'مساعدة تمت معاينتها';
$string['eventreportviewed'] = 'تقرير تمت معاينته';
$string['filearea_subtitle'] = 'الترجمات';
$string['inputhelp'] = 'إجلب الجواب';
$string['left'] = 'الهامش الأيسر لـ PDF';
$string['left_error'] = 'عليك إدخال رقم هنا. القيمة الاعتيادية هي 20.';
$string['left_help'] = 'هذا يحدد الهامش الأيسر لصفحة PDF بالمليمتر';
$string['limit_error'] = 'عليك إدخال رقم هنا. القيمة الاعتيادية هي 10.';
$string['limitperpage'] = 'الحد لكل صفحة';
$string['modulename_help'] = 'استعمل وحدة مساحة الاستماع لتصميم تمارين تهدف إلى مراقبة فهم الاستماع. للقيام بذلك، يمكنك تقديم الترجمات بمثابة نص ذي فراغات، وعلى المشاركين إكمالها.';
$string['notcompatible_with_HTML5'] = 'مستعرضك ليس متوافقًا مع ملفات الترجمة في فيديو HTML5. أنظر http://caniuse.com/webvtt.';
$string['repeatedunderscore'] = 'شُرط تحتانية متكررة';
$string['repeatedunderscore_error'] = 'عليك إدخال رقم هنا. القيمة الاعتيادية هي 10.';
$string['servicetimeout'] = 'انتهت مهلة الخدمة';
$string['size'] = 'حجم خط Pdf';
$string['size_config'] = 'هذا يحدد حجم خط pdf';
$string['size_error'] = 'عليك إدخال رقم هنا. القيمة الاعتيادية هي 16.';
$string['size_help'] = 'هذا يحدد حجم خط pdf';
$string['studentremaining'] = 'الباقي';
$string['studentsperpage'] = 'الطلاب لكل صفحة';
$string['studenttitle'] = 'العنوان';
$string['subtitle'] = 'الترجمة';
$string['subtitleinvalidformat'] = 'تنسيق ملف الترجمة خاطئ';
$string['subtitlemaxsize'] = 'أقصى حجم للترجمة';
$string['subtitleunabletosave'] = 'يتعذر حفظ ملف الترجمة. تواصل مع مشرفك.';
$string['subtitleunknownencoding'] = 'لا يمكن الكشف عن ترميز ملف الترجمة. يرجى أولاً محاولة تحويله إلى ترميز UTF-8!';
$string['timeout'] = 'مهلة الانقطاع';
$string['timeout_config'] = 'مهلة الانقطاع ما بين مخدم مودل ومتصفح المستخدم';
$string['timeout_server'] = 'إنتهت المهلة مع المخدم';
$string['titlelength_error'] = 'عليك إدخال رقم هنا. القيمة الاعتيادية هي 100.';
$string['top_error'] = 'عليك إدخال رقم هنا. القيمة الاعتيادية هي 20.';
$string['videomaxsize'] = 'الحجم الأقصى للفيديو';
