<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'ar', version '2.3'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewfield'] = 'إضافة حقل مخصص جديد';
$string['addnewnotice'] = 'إضافة ملاحظة موقع جديدة';
$string['addsession'] = 'إضافة جلسة جديدة';
$string['alllocations'] = 'كل المواضع';
$string['allsessionsin'] = 'كل الجلسات في {$a}';
$string['confirmmanageremailaddress'] = 'تأكيد عنوان البريد الالكتروني للمدير';
$string['confirmmanageremailaddressquestion'] = 'هل لا زال <b>{$a}</b> العنوان البريدي لمديرك؟';
$string['confirmmanageremailinstruction1'] = 'لقد أدخلتَ سابقاً العنوان البريدي الآتي لمديرك:';
$string['confirmmanageremailinstruction2'] = 'هل لا يزال هذا عنوان البريد الإلكتروني لمديرك؟';
$string['dateadd'] = 'إضافة تاريخ جديد';
$string['error:emptyvenue'] = 'كان المكان فارغًا.';
$string['error:eventoccurred'] = 'لا يمكنك إلغاء حدث وقع بالفعل.';
$string['facetoface:overbook'] = 'التسجيل في جلسة كاملة';
$string['facetoface:signup'] = 'التسجيل في جلسة';
$string['facetoface:takeattendance'] = 'أخذ الحضور';
$string['facetoface:viewattendees'] = 'معاينة قائمة الحضور والحاضرين';
$string['facetoface:viewcancellations'] = 'معاينة الإلغاءات';
$string['feedback'] = 'الإفادة';
$string['goback'] = 'رجوع';
$string['location_help'] = '**الموقع** يصف أرجاء الجلسة (المدينة، البلد، المنطقة، إلخ).

**الموقع** يُعرض في صفحة المقرر، \'صفحة التسجيل\'، صفحة \'معاينة كل الجلسات\'، وفي كل إشعارات البريد الالكتروني.

في صفحة \'معاينة كل الجلسات\'، يمكن ترشيح الجلسات المعروضة حسب الموقع.';
$string['modulename_help'] = 'تُمكن وحدة نشاط وجه لوجه المعلم من تهيئة نظام حجز طوعي لواحد أو أكثر من الجلسات الصفية/الخصوصية.

يمكن لكل جلسة في نشاط وجه لوجه أن تكون لها إعداداتها المخصصة بشأن الموضع، المكان، وقت البدء، وقت الانتهاء، الكلفة، السعة، إلخ. يمكن جعل الجلسات مستمرة لعدة أيام أو السماح فيها بجلسات غير مجدولة أو تلك التي تمتلك قائمة انتظار.

يمكن تهيئة النشاط بحيث يتطلب موافقة المدير ويمكن للمعلمين إعداد الإشعارات التلقائية وتذكيرات الجلسات للحضور.

يمكن للطلاب معاينة الجلسات والتسجيل فيها مع إمكانية تعقب حضورهم وتسجيله في منطقة التقديرات.';
$string['nositenotices'] = '<p>لم يتم تعريف أي إشعارات في الموقع.</p>';
$string['place'] = 'الغرفة';
$string['placeholder:facetofacename'] = '[تسمية وجهاً لوجه]';
$string['placeholder:finishtime'] = '[وقت الإنهاء]';
$string['placeholder:starttime'] = '[وقت البدء]';
$string['printversionid'] = 'نسخة الطباعة: بدون الاسم';
$string['printversionname'] = 'نسخة الطباعة: مع الاسم';
$string['reminderperiod'] = 'الأيام قبل إرسال الرسالة';
$string['room'] = 'الغرفة';
$string['room_help'] = '**الغرفة** هي اسم/رقم/مُعرَّف للغرفة المستعملة في جلسة التدريب.

تُعرض **الغرفة** في صفحة \'التسجيل\'، صفحة \'معاينة كل الجلسات\' وفي كل إشعارات البريد الالكتروني.';
$string['sessiondatetime'] = 'تاريخ/وقت الجلسة';
$string['sessiondatetimeknown'] = 'تاريخ/وقت الجلسة معلومان';
$string['sessionfinishtime'] = 'وقت إنتهاء الجلسة';
$string['sessioninprogress'] = 'الجلسة قيد التنفيذ';
$string['sessionsoncoursepage'] = 'الجلسات المعروضة في صفحة المقرر';
$string['sessionstarttime'] = 'وقت بدء الجلسة';
$string['sessionvenue'] = 'مكان الجلسة';
$string['setting:defaultcancellationmessagedefault'] = 'هذا إبلاغ لك بأن حجزك في المساق أدناه قد ألغي:

***الحجز أُلغي***

المشارك:   [firstname] [lastname]
المساق:   [facetofacename]

الفترة:   [duration]
التاريخ/التواريخ:
[alldates]

الموقع:   [session:location]
المكان:   [session:venue]
الغرفة:   [session:room]';
$string['setting:defaultconfirmationmessagedefault'] = 'هذا تأكيد بأنك قد حجزت في المساق أدناه:

المشارك:   [firstname] [lastname]
المساق:   [facetofacename]
الكلفة:   [cost]

الفترة:   [duration]
التاريخ/التواريخ:
[alldates]

الموقع:   [session:location]
المكان:   [session:venue]
الغرفة:   [session:room]

***يرجى حضورك قبل بدء المساق بعشر دقائق***

لإعادة جدولة حجزك أو إلغائه
لإعادة جدولة حجزك عليك إلغاء هذا الحجز ومن ثم الحجز في جلسة جديدة أخرى.
لإلغاء حجزك، عُد إلى الموقع، ثم إلى صفحة هذا المساق ومن ثم اختر \'إلغاء\' من شاشة معلومات الحجز.

[details]

ستتلقى تذكيرًا قبل [reminderperiod] أيام عمل من هذا المساق.';
$string['setting:defaultremindermessagedefault'] = 'هذا تذكير بأنك قد حجزت في المساق أدناه:

المشارك:   [firstname] [lastname]
المساق:   [facetofacename]
الكلفة:   [cost]

الفترة:   [duration]
التاريخ/التواريخ:
[alldates]

الموقع:   [session:location]
المكان:   [session:venue]
الغرفة:   [session:room]

***يرجى حضورك قبل بدء المساق بعشر دقائق***

لإعادة جدولة حجزك أو إلغائه
لإعادة جدولة حجزك عليك إلغاء هذا الحجز ومن ثم الحجز في جلسة جديدة أخرى.
لإلغاء حجزك، عُد إلى الموقع، ثم إلى صفحة هذا المساق ومن ثم اختر \'إلغاء\' من شاشة معلومات الحجز.

[details]';
$string['setting:defaultrequestinstrmngrdefault'] = 'هذا تبليغ بأن [firstname] [lastname] قد طلب الحجز في المساق أدناه، وبأنك مُدرج بمثابة قائد الفريق / المدير.

المساق:   [facetofacename]
الكلفة:   [cost]

الفترة:   [duration]
التاريخ/التواريخ:
[alldates]

الموقع:   [session:location]
المكان:   [session:venue]
الغرفة:   [session:room]

يرجى اتباع الرابط أدناه للموافقة على الطلب:
[attendeeslink]#unapproved


*** طلب الحجز المقدم من قبل [firstname] [lastname] مبين أدناه ****';
$string['setting:defaultrequestmessagedefault'] = 'لقد تم إرسال طلبك للحجز في المساق أدناه إلى مديرك:

المشارك:   [firstname] [lastname]
المساق:   [facetofacename]
الكلفة:   [cost]

الفترة:   [duration]
التاريخ/التواريخ:
[alldates]

الموقع:   [session:location]
المكان:   [session:venue]
الغرفة:   [session:room]';
$string['setting:defaultvalue'] = 'القيمة الافتراضية';
$string['setting:oneemailperday'] = 'أرسل رسائل متعددة للأحداث المتعددة خلال اليوم.';
$string['setting:oneemailperday_caption'] = 'رسالة واحدة في اليوم:';
$string['setting:possiblevalues'] = 'قائمة القيم الممكنة';
$string['shortname_help'] = '**الاسم المختصر** هو وصف للجلسة التي تظهر في تقويم التدريب عند تمكين **إظهار في التقويم**.';
$string['sitenoticesheading'] = 'إشعارات الموقع';
$string['status_partially_attended'] = 'حضور جزئي';
$string['time'] = 'الوقت';
$string['timecancelled'] = 'وقت الإلغاء';
$string['timefinish'] = 'وقت الإنهاء';
$string['timefinish_help'] = 'وقت الإنهاء هو الوقت الذي انتهت فيه الجلسة.';
$string['timerequested'] = 'وقت الطلب';
$string['timestart'] = 'وقت البدء';
$string['unknowntime'] = '(وقت مجهول)';
$string['venue'] = 'المكان';
$string['venue_help'] = '**المكان** هو البناية التي ستُعقد فيها الجلسة.

يتم عرض **المكان** في صفحة \'التسجيل\'، صفحة \'معاينة كل الجلسات\'، وفي كل إشعارات البريد الالكتروني.';
