<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'techproject', language 'ar', version '2.3'.
 *
 * @package     techproject
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assessmentstartevent'] = 'حدث بدء التقييم';
$string['backtosessions'] = 'عودة إلى ملخص الجلسة';
$string['cannotevaluate'] = 'الإعدادات الفعلية أو محتوى المشروع لا تقدم أي عنصر قابل للتقديم ولا إحتمالية.';
$string['days'] = 'الأيام';
$string['delivtitle'] = 'العنوان القابل للتوليد';
$string['description'] = 'الوصف';
$string['entities'] = 'الجهات الرئيسية';
$string['exportheadingtoXML'] = 'تصدير وصف المشروع بصيغة XML';
$string['groupfullfill'] = 'تلبية الإكمال للمجموعة';
$string['guestspermissions'] = 'صلاحيات الضيوف';
$string['halfdays'] = 'أنصاف الأيام';
$string['introtechproject'] = 'الوصف';
$string['january'] = 'يناير';
$string['left'] = 'الصعود مستوى واحداً';
$string['newvalueformfor'] = 'القيمة الجديدة لـ {$a}';
$string['novaluesindomain'] = 'لا توجد قيم مطبقة في هذا النطاق. يتم تطبيق القيم المشتركة العمومية كقيم افتراضية. إذا أضفت قيمة هنا، سيتم تجاوز كل القيم المشتركة.';
$string['projectendevent'] = 'المشروع {$a} ينتهي';
$string['projectstartevent'] = 'المشروع {$a} يبدأ';
$string['projecttitle'] = 'عنوان المشروع';
$string['requirementtitle'] = 'عنوان المتطلب';
$string['right'] = 'التنزيل مستوى واحداً';
$string['seecapabilitysettings'] = 'أنظر إعدادات الأدوار والإمكانيات';
$string['selectall'] = 'إختيار الكل';
$string['sortbydate'] = 'الفرز حسب التاريخ';
$string['spectitle'] = 'عنوان المواصفة';
$string['studentscanchange'] = 'يمكن للطلاب تغيير...';
$string['tasktitle'] = 'عنوان المهمة';
$string['unselectall'] = 'إلغاء إختيار الكل';
