<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'ar', version '2.3'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'أنا أفهم أخطار هذه العملية:';
$string['notifyfinished'] = 'منتهية ...';
$string['notifyrebuilding'] = 'إعادة بناء خبء المساق...';
$string['notimplemented'] = 'آسف، يتم تطبيق هذه الميزة فقط لـ MySQL و قواعد البيانات PostgreSQL .';
$string['notsupported'] = 'يجب اعتبار هذا السيناريو تجريبيًا. لا يمكن التراجع عن التغييرات التي تم إجراؤها ، و بالتالي يجب عمل نسخة احتياطية كاملة قبل تشغيل البرنامج النصي!';
$string['pageheader'] = 'البحث عن نص و استبداله خلال قاعدة البيانات بأكملها';
$string['pluginname'] = 'البحث في قاعدة البيانات و استبدالها';
$string['replacewith'] = 'استبدل بهذه الكلمة :';
$string['replacewithhelp'] = 'عادةً رابط خادم  جديد';
$string['searchwholedb'] = 'ابحث في قاعدة البيانات كاملة عن ـ:';
$string['searchwholedbhelp'] = 'عادة رابط خادم سابق';
