<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'ar', version '2.3'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addresubmissiontiidesc'] = 'تم إرسال ما أعاد تسليمه المستخدم إلى Turnitin';
$string['addsubmissiontiidesc'] = 'تم إرسال ما سلمه المستخدم إلى Turnitin';
$string['assignmenttitle'] = 'عنوان الواجب الجديد';
$string['autorefreshgrades'] = 'تنشيط الدرجات/التقديرات تلقائياً';
$string['copyrightagreementerror'] = 'يرجى تأشير الخانة للدلالة على قبولك للاتفاقية قبل التسليم.';
$string['coursetitle'] = 'عنوان المساق';
$string['coursetitleerror'] = 'ينبغي عليك إعطاء عنوان الصف المراد البحث عنه';
$string['enablepseudo'] = 'تمكين خصوصية الطالب';
$string['enablepseudo_desc'] = 'إذا تم تحديد هذا الخيار، سيجري تحويل عناوين البريد الالكتروني للطلاب إلى ما يكافئها من العناوين الزائفة من أجل استدعاءات واجهة برمجة التطبيق في Turnitin.<br /><i>(<b>ملاحظة:</b> لا يمكن تغيير هذا الخيار إذا سبق وأن تمت مزامنة بيانات أي من المستخدمين مع Turnitin)</i>';
$string['erater_handbook_advanced'] = 'متقدمة';
$string['eventremoved'] = 'تمت إزالة هذا الحدث من طابور مشغل الوظائف الدورية ولن تتم معالجته مجددًا.';
$string['excludevalue'] = 'استبعاد التطابقات الصغيرة';
$string['journalcheck'] = 'الفحص إزاء المجلات،<br />الدوريات والمنشورات';
$string['maxfilesize'] = 'أقصى حجم للملف';
$string['migrationassignmenterror1'] = 'تعذرت إضافة وحدة مقرر جديدة إلى المساق {$a}';
$string['modulename_help'] = 'يُنشئ واجب مباشر بين مودل و Turnitin وهو يربط نشاطًا في مودل مع واجب أو واجبات في Turnitin. بمجرد الارتباط، يسمح النشاط للمرشدين بتقييم وتوفير إفادة بشأن أعمال الطلاب الكتابية باستعمال أدوات التقييم المتاحة ضمن معاين المستندات في Turnitin.';
$string['nonenrolledstudent'] = 'الطلاب غير المنضمين';
$string['partnameerror'] = 'اسم الجزء لا يمكن تركه فارغاً.';
$string['partnametoolarge'] = 'اسم الجزء طويل جدًا. يرجى تحديده بأربعين حرف فقط.';
$string['pseudoemailaddress'] = 'عنوان البريد الالكتروني الزائف';
$string['pseudoemaildomain'] = 'مجال البريد الالكتروني الزائف';
$string['pseudoemaildomain_desc'] = '<b>[إختياري]</b><br />مجال إختياري لعناوين البريد الالكتروني الزائفة. (إفتراضياً هو @tiimoodle.com إذا تُرك فارغاً)';
$string['pseudoemailsalt'] = 'الشفرة الفريدة الزائفة';
$string['pseudoemailsalt_desc'] = '<b>[إختياري]</b><br />شفرة فريدة إختيارية لزيادة تعقيد عنوان البريد الالكتروني الزائف المولد للطالب.<br />(<b>ملاحظة:</b> ينبغي الحفاظ على الشفرة الفريدة بلا تغيير لضمان تناسق عناوين البريد الالكتروني الزائفة)';
$string['pseudofirstname'] = 'الاسم الأول الزائف للطالب';
$string['pseudolastname'] = 'الاسم الأخير الزائف للطالب';
$string['pseudolastname_desc'] = 'الاسم الأخير للطالب لعرضه في معاينة مستندات Turnitin';
$string['receiptassignmenttitle'] = 'عنوان الواجب';
$string['revealerror'] = 'ينبغي عليك تضمين سبب وجيه لإظهار اسم الطالب.';
$string['student'] = 'الطالب';
$string['studentdataprivacy'] = 'إعدادات خصوصية بيانات الطالب';
$string['studentdataprivacy_desc'] = 'يمكن تهيئة الإعدادات الآتية لضمان عدم إرسال البيانات الشخصية للطلاب إلى Turnitin بواسطة واجهة برمجة التطبيق.';
$string['studentdisclosure'] = 'الإفصاح عن الطالب';
$string['submissiontexterror'] = 'ينبغي عليك تضمين النص لهذا التسليم';
$string['submissiontitle'] = 'عنوان التسليم';
$string['submissiontitle_help'] = 'أدخل عنوان التسليم لجزء العمل الذي تقوم بتسليمه.';
$string['submissiontitleerror'] = 'ينبغي عليك تضمين عنوان لهذا التسليم';
$string['submitpapersto'] = 'تخزين أوراق الطالب';
$string['title'] = 'العنوان';
$string['turnitinenrolstudents'] = 'ضم كل الطلاب';
$string['turnitininboxlayout'] = 'تخطيط صفحة الواجب';
$string['tutorstatus'] = '{$a->submitted}/{$a->total} من تسليمات الطلاب، {$a->graded} من التسليمات تم تقييمها';
$string['uniquepartname'] = 'اسم الجزء ينبغي أن يكون فريدًا';
